<mb-input-text
  [mbConfig]="{ groupType: 'icon' }"
  [mbType]="mbType"
  [mbShowError]="mbShowError"
  [mbErrors]="mbErrors"
  [mbErrorDefs]="mbErrorDefs"
  [mbPlaceholderText]="mbPlaceholder"
  [mbLabelText]="mbLabelText"
  [mbSuffixTemplate]="suffixIconSearch"
  [mbReadOnly]="true"
  [(ngModel)]="orgNameFull"
  [ngModelOptions]="{ standalone: true }"
  (mbClick)="openModal()"
  [disabled]="mbDisable"
>
</mb-input-text>

<ng-template #suffixIconSearch>
  <em nz-icon *ngIf="!orgNameFull" nzType="search" [disabled]="mbDisable"></em>
  <em nz-icon *ngIf="orgNameFull" nzType="close-circle" nzTheme="outline" (click)="clearValue()" [disabled]="mbDisable"></em>
</ng-template>
